Bug 191400 - Replication issue form Sun iPlanet LDAP server to RHDS
Summary: Replication issue form Sun iPlanet LDAP server to RHDS
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Directory Server
Classification: Red Hat
Component: Directory Server (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: All Linux
high
high
Target Milestone: DS8.0
: ---
Assignee: Kevin Unthank
QA Contact: Orla Hegarty
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 152373 240316
TreeView+ depends on / blocked
 
Reported: 2006-05-11 17:22 UTC by Issue Tracker
Modified: 2008-08-11 23:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-12 18:36:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Issue Tracker 2006-05-11 17:22:59 UTC
Escalated to Bugzilla from IssueTracker

Comment 5 Rich Megginson 2006-05-11 17:26:14 UTC
What version of Sun DS is it?  Note that Sun DS 5.2 by default uses a newer
replication protocol, but it does have a "legacy" replication mode which allows
it to talk to Sun/iPlanet DS 5.1 and 5.0 (and RHDS).

Comment 6 John Berninger 2006-05-11 17:30:47 UTC
The master is Sun iPlanet 5.1

Comment 7 Rich Megginson 2006-05-11 17:36:51 UTC
Hmm - not sure then.  Can you turn on the replication error log level on the
RHDS server and see what happens in the error log?

Comment 8 John Berninger 2006-05-11 18:18:06 UTC
The only entries I see in the error log regarding replication are:

NSMMReplicationPlugin - multimaster_be_state_change: replica o=nomura.com is
coming online; enabling replication
NSMMReplicationPlugin - multimaster_be_state_change: replica o=nomura.com is
going offline; diabling replication

The message immediately following these two is:
WARNING: Import is running with nsslapd-db-private-import-mem on; No other
process is allowed to access the database

Comment 9 Rich Megginson 2006-10-11 12:51:25 UTC
"Replica busy" is ok and will be seen during normal server operation.

Did you see the schema replication error messages on the Sun DS or the RHDS?  If
you can reproduce the problem, you might want to turn on trace level logging on
RHDS to see exactly what it is complaining about.

Comment 10 To Ngan 2006-12-12 18:22:58 UTC
Need info from Kevin.  We don't officially support replication with Sun DS.

Comment 11 To Ngan 2006-12-12 18:36:53 UTC
Per bug council, we don't officially support this.

Comment 12 Issue Tracker 2007-06-10 19:00:36 UTC
John,

Eng has marked the bug WONTFIX as it is not supported.  I am going to
close this ticket.

--Colin Devine

Internal Status set to 'Resolved'
Status set to: Closed by Tech
Ticket type set to: 'Problem'

This event sent from IssueTracker by cdevine@redhat.com 
 issue 93511

Comment 13 Chandrasekar Kannan 2007-07-25 18:52:53 UTC
DS7.2 is not a valid milestone anymore. Anything thats set to DS7.2 should be
set to DS8.0. Will make further changes per bug council on 07/24/2007, after this.

Comment 14 Chandrasekar Kannan 2008-08-11 23:46:46 UTC
Bug already CLOSED. setting screened+ flag


Note You need to log in before you can comment on or make changes to this bug.